<!DOCTYPE html>
<html>
<head>
	<title>real plaza</title>
	<link rel="stylesheet" type="text/css" href="real-plaza.css">
	<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<!-- jQuery 2.2.3 -->
		<script src="js/jquery-2.2.3.min.js"></script>
		
		<!-- jQueryUI 1.11.4 -->
		<script src="lib/jquery-ui-1.11.4/jquery-ui.min.js"></script>
		<link href="lib/jquery-ui-1.11.4/jquery-ui.min.css" rel="stylesheet">


		<script src="js/scripts.js"></script>
</head>
<body>
<div id="contenedor">
<header>
	<h1>
		<img src="img/logos.png">
	</h1>
	<div id="nav">
		<nav>
			<ul>
				<li>
					<a href="#">moda</a>
				</li>
				<li>
					<a href="#">tiendas</a>
				</li>
				<li>
					<a href="#">eventos</a>
				</li>
				<li>
					<a href="#">promociones</a>
				</li>
				<li>
					<a href="#">idioma</a>
				</li>
			</ul>
		</nav>
		</div>
</header>
<section id="slider">
		<ul id="tabs">
				<li class="active" data-id="0"></li>
				<li data-id="1"></li>
				<li data-id="2"></li>
				<li data-id="3"></li>
		</ul>

		<ul id="content">
			<li class="active" data-id="0">
				<img src="img/portada.jpg">
			</li>
			<li data-id="1">
				<img src="img/portada2.jpg">
			</li>
			<li data-id="2">
				<img src="img/portada3.jpg">
			</li>
			<li data-id="3">
				<img src="img/portada4.jpg">
			</li>
		</ul>
</section>
<h2>
	Diviertete comprando en los siguientes centros
</h2>
<form>
	<select name="" id="centros">
		<option value="#">Real plaza Salavery</option>
		<option value="#">Real plaza Arequipa</option>
		<option value="#">Real plaza trujillo</option>
		<option value="#">Real plaza Cuzco</option>
	</select>
</form>
<h3>Exclusivo para turistas</h3>
<main>
	<section id="descuentos">
		<div id="vans">
			<img src="img/vans.png">
		</div>
		<div id="dc">
			<img src="img/dc.png">
		</div>
		<div id="papayon">
			<img src="img/papayon.png">
		</div>
		<div id="zara">
			<img src="img/zara.png">
		</div>
		<div id="kfc">
			<img src="img/kfc.png">
		</div>
		<div id="platanitos">
			<img src="img/platanitos.png">
		</div>
	</section>
</main>
<p>
	Obten tu tarjeta de la siguiente manera
	<img src="img/tarjeta.jpg">
</p>
<section id="paso1">
	<img src="img/paso1.png">
	<h4>Acercate a los centros selecionados</h4>
</section>
<section id="paso2">
	<img src="img/paso2.png">
	<h4>Acercate a los modulos seleccionados</h4>
</section>
<section id="paso3">
	<img src="img/paso3.jpg">
	<h4>Llena tus datos</h4>
</section>
<section id="paso4">
	<img src="img/paso4.png">
	<h4>Y disfruta de las promociones que tenemos para ti</h4>
</section>
<section id="comoll">
<p>Como llegar</p>
</section>
<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3901.323413413437!2d-77.05161966629355!3d-12.089997763114198!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x9105c854357904f7%3A0x93dd5b0ea540b6e0!2sReal+Plaza+Salaverry!5e0!3m2!1ses!2spe!4v1467063954980" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
</div>
</body>
</html>